﻿/* Component styles */
@font-face {
    font-family: 'Blokk';
    src: url('../fonts/blokk/BLOKKRegular.eot');
    src: url('../fonts/blokk/BLOKKRegular.eot?#iefix') format('embedded-opentype'), url('../fonts/blokk/BLOKKRegular.woff') format('woff'), url('../fonts/blokk/BLOKKRegular.svg#BLOKKRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.component .filler {
    font-family: "Blokk", Arial, sans-serif;
    color: #d3d3d3;
}

.component table {
    border-collapse: collapse;
    margin-bottom: 3em;
    width: 100%;
    background: #fff;
}

.component td, th {
    padding: 0.35em 1.5em;
    text-align: left;
    border: 1px solid #ccc;
    white-space: nowrap;
}

    .component td.err {
        background-color: #e992b9;
        color: #fff;
        font-size: 0.75em;
        text-align: center;
        line-height: 1;
    }

.component th {
    background-color: #7DA5E0;
    font-weight: bold;
    color: black;
    white-space: nowrap;
}

.component tbody th {
    background-color: #7DA5E0;
    border: 1px solid #ccc;
}

.component tbody tr:nth-child(2n-1) {
    background-color: #f5f5f5;
    transition: all .125s ease-in-out;
    border: 1px solid #ccc;
}

.component tbody tr:hover {
    background-color: rgba(129,208,177,.3);
}

.component thead th {
    text-align: center;
}
/* For appearance */
.sticky-wrap {
    overflow-x: auto;
    overflow-y: hidden;
    position: relative;
    margin: 1rem 0 1.5rem;
    width: 100%;
}

    .sticky-wrap .sticky-thead,
    .sticky-wrap .sticky-col,
    .sticky-wrap .sticky-intersect {
        opacity: 0;
        position: absolute;
        top: 0;
        left: 0;
        transition: all .125s ease-in-out;
        z-index: 50;
        width: auto; /* Prevent table from stretching to full size */
    }

    .sticky-wrap .sticky-thead {
        box-shadow: 0 0.25em 0.1em -0.1em rgba(0,0,0,.125);
        z-index: 100;
        width: 100%; /* Force stretch */
        background-color: seashell;
    }

    .sticky-wrap .sticky-intersect {
        opacity: 1;
        z-index: 150;
    }

        .sticky-wrap .sticky-intersect th {
            color: #eee;
        }

    .sticky-wrap td,
    .sticky-wrap th {
        box-sizing: border-box;
    }

.RadGrid_Office2007 .rgHeader {
    color: #0061AE;
}

.search {
    border: 1px solid #aaa;
    color: #0061AE !important;
    padding: 0 0 0 8px;
    line-height: 1.5;
    border-radius: 5px;
    display: block;
    width: 68% !important;
    font-weight: 600;
    text-align: center;
}

    .search:hover {
        background: #E2E2E2 !important;
        text-decoration: none;
    }

    .search img {
        padding-left: 5px;
    }

.txtSearch {
    /*background: #fff url(/img/icons/timkiem.png) no-repeat 98% 50%;*/
    border-radius: 3px;
    padding: 1px 0;
    width: 100%;
    height: 25px;
    border: 1px solid #c3d9f9;
    line-height: 18px;
    display: inline-block;
    vertical-align: top;
    padding-left: 3px;
    padding-right: 30px;
}

.RadButton_Default.rbSkinnedButton, .RadButton_Default .rbDecorated, .RadButton_Default.rbVerticalButton, .RadButton_Default.rbVerticalButton .rbDecorated, .RadButton_Default .rbSplitRight, .RadButton_Default .rbSplitLeft {
    color: #0061AE;
}

.RadGrid_Office2007 .rgMasterTable, .RadGrid_Office2007 .rgDetailTable, .RadGrid_Office2007 .rgGroupPanel table, .RadGrid_Office2007 .rgCommandRow table, .RadGrid_Office2007 .rgEditForm table, .RadGrid_Office2007 .rgPager table {
    font: normal 13px "Segoe UI",Arial,Helvetica,sans-serif;
    line-height: 16px;
    color: black;
}

.x_content {
    padding: 0 5px 6px;
    float: left;
    clear: both;
    margin-top: -10px;
}

.box-edit-booking {
    padding: 10px 40px 20px 40px;
    background: #F5F5F5;
    position: fixed;
    width: 100%;
    left: 0px;
    bottom: 0;
}

.uk-margin-top {
    margin-top: 15px !important;
}

.uk-text-right {
    text-align: right !important;
}


.alert {
    position: relative;
    padding: .515rem 0.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
    background: #39f;
    color: #fff;
}

.close {
    float: right;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 0;
    color: #fff !important;
    text-shadow: 0 1px 0 #fff;
    opacity: .5;
    padding-left: 5px;
    top: 43px;
}

.error {
    color: #D8000C;
    background-color: #FFBABA;
    position: relative;
    padding: .515rem 0.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
}
/*.container-fluid, .container-lg, .container-md, .container-sm, .container-xl {
    padding: 0 1rem;
}*/

.Button {
    border: 1px solid #aaa;
    color: #0061AE !important;
    padding: 0 0 0 8px;
    height: 25px;
    line-height: 24px;
    border-radius: 5px;
    font-weight: bold;
    text-align: center;
    padding: 2px;
    cursor: pointer;
    font-size: 13px;
}

    .Button:hover {
        background: #E2E2E2 !important;
    }

.btn-primary {
    color: #fff !important;
    background-color: #0061AE;
    border-color: #0061AE;
    border-radius: 5px;
    height: 30px;
    line-height: 15px;
}

.btn-secondary {
    color: #fff !important;
    background-color: #e53935;
    border-color: #fffce4;
    height: 30px;
    line-height: 8px;
    border-radius: 5px;
}

a {
    cursor: pointer;
}

.sticky-wrap .tdcenter {
    text-align: center !important;
}

.component .tdcenter {
    text-align: center !important;
}
/*.modal {
    padding: 0 !important;
}

    .modal .modal-dialog {
        width: 100%;
        max-width: none;
        height: 100%;
        margin: 0;
    }

.modal-title {
    margin-bottom: 0;
    line-height: 1.5;
    color: #fff;
    padding-left: 1%;
}

.modal .modal-content {
    height: 100%;
    border: 1px solid #ccc;
    border-radius: 0;
    min-height: 634px;
    padding: 1px;
}

.modal .modal-body {
    overflow-y: auto;
    background: #eaf2fb;
}*/

.modal-header {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    /* padding: 1rem; */
    border-bottom: 1px solid #dee2e6;
    border-top-left-radius: calc(.3rem - 1px);
    border-top-right-radius: calc(.3rem - 1px);
    background: #7EB47C;
}

    .modal-header .close {
        padding: 1.8rem;
        margin: -1rem -1rem -1rem auto;
        color: #fff;
        opacity: 0.9;
        font-size: 2.0rem;
    }

.modal-footer {
    display: flex;
    flex-wrap: wrap;
    /* align-items: center; */
    justify-content: flex-end;
    padding: 2px;
    border-top: 1px solid #dee2e6;
    /* border-bottom-right-radius: calc(.3rem - 1px); */
    /* border-bottom-left-radius: calc(.3rem - 1px); */
    background: #ccc;
}

body:not(.modal-open) {
    padding-right: 0px !important;
}

.table td, .table th {
    vertical-align: middle;
}

.modal-body select {
    word-wrap: normal;
    padding: 0 .75rem !important;
}

.spinner {
    position: fixed;
    top: 0%;
    left: 0%;
    text-align: center;
    overflow: auto;
    width: 100%;
    height: 100%;
    background-color: #fff;
    z-index: 9999;
    -moz-opacity: 0.4;
    opacity: .40;
    filter: alpha(opacity=40);
}

    .spinner .img {
        position: fixed;
        top: 40%;
        left: 50%;
        margin-left: -110px; /* half width of the spinner gif */
        margin-top: -10px; /* half height of the spinner gif */
        text-align: center;
        overflow: auto;
        width: 220px; /* width of the spinner gif */
    }

.input-group-addon, .input-group-btn {
    white-space: nowrap;
    vertical-align: middle;
    display: flex;
    justify-content: center;
    align-items: center;
}

.input-group-addon {
    padding: 6px 12px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #555;
    text-align: center;
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 4px;
}


.modal-full {
    max-width: inherit;
    width: 100%;
    height: 100%;
}

    .modal-full .modal-content {
        border-radius: 0;
    }

.datepicker table tr td.day:hover, .datepicker table tr td.day.focused {
    background: #0044cc !important;
    cursor: pointer;
}

.btn-secondary.focus, .btn-secondary:focus, .btn-secondary:hover {
    color: #fff;
    background-color: #003f1d;
    border-color: #003217;
}

body:not(.modal-open) {
    padding-right: 0px !important;
}

.input-gia {
    width: 100%;
    padding: 2px 8px;
    text-align: right;
    border: 0px;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
}

.td-gia {
    position: relative;
}

.wrapper {
    background-color: #f8f9fc;
    width: 100%;
    /*overflow-x: inherit;*/
    /* height: 100%; */
}

.vang {
    color: #DEDE34;
    font-size: 20px;
}

.xanh {
    color: green;
    font-size: 20px;
}

.do {
    color: red;
    font-size: 20px;
}

.blue {
    color: #0061AE;
    font-size: 20px;
}

.fixed-bottom .Button {
    border: 1px solid #aaa;
    color: #0061AE !important;
    padding: 0 0 0 8px;
    height: 25px;
    line-height: 24px;
    border-radius: 5px;
    font-weight: bold;
    text-align: center;
    padding: 5px;
    cursor: pointer;
    font-size: 13px;
    background: #fff;
}

@media (max-width: 767.98px) {
    .d-none-mobile {
        display: none;
    }

    .btn {
        padding: .35rem .35rem;
    }

    .justify-content-end {
        justify-content: center !important;
    }
}

.iconSearch {
    background: #fff url(/img/icons/timkiem.png) no-repeat 98% 50%;
}

.pagination1 {
    display: flex;
    padding-left: 0;
    list-style: none;
    border-radius: .25rem;
}

.pagination2 {
    display: flex;
    padding-left: 0;
    list-style: none;
    border-radius: .25rem;
}

.mw-1170 {
    max-width: 1170px;
}

.position-relative .cursor-pointer {
    position: absolute !important;
}

.modal-body .lichsutruycap {
    background-color: #E9ECEF;
    margin: .5rem -2.5rem;
    padding: .3rem 3rem 1.2rem;
}

.modal-body .title-small-sub {
    font-size: 80%;
    color: #939393;
}

.form-control:disabled, .form-control[readonly] {
    background-color: #fff;
    border: 0;
    padding: 0 .75rem !important;
}

select[disabled] {
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: .01px;
    text-overflow: '';
    padding: 0 !important;
}

.form-control-plaintext {
    display: block;
    width: 100%;
    padding: .375rem 0;
    margin-bottom: 0;
    font-size: 1rem;
    line-height: 1.5;
    color: #212529;
    background-color: transparent !important;
    border: solid transparent;
    border-width: 0 0 !important
}

.add-money {
    border: 1px solid #ccc;
    border-radius: 0;
    font-weight: 700;
    padding: 2rem 1rem;
    font-size: 24px;
    text-align: right;
    color: #222;
    background-color: #F2F2F2 !important;
}

.add-money-disable {
    border: 1px solid #ccc !important;
    background-color: #e9ecef !important;
    opacity: 1 !important;
    text-align: left !important;
}

.select-disabled-border select[disabled] {
    border: 1px solid !important;
    padding: 0 .75rem !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: .01px;
    text-overflow: '';
    height: calc(1.5em + .75rem + 2px);
}

.text-green-30 {
    color: #7EB47C !important;
}

    .text-green-30:after, .text-green-30:before {
        content: "";
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        height: 5px;
        position: relative;
        top: 3px;
        background: #A7CCA6 !important;
    }

.top-quanly {
    border: 1px solid #dfdfdf;
    padding: .35rem 1rem;
    margin-bottom: .5rem;
    margin-top: 1.5rem !important;
}

@media(min-width:1320px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 98% !important;
    }
}

.bg-blue-50 {
    background-color: #c6d7fc !important;
}

.dropdown-menu.show {
    display: flex !important;
    flex-wrap: wrap;
    
}

    .dropdown-menu.show li {
        flex-basis: 50%;
        max-width: 50%;
    }

.table-bordered, .table-bordered td, .table-bordered th {
    border: 1px solid #dee2e6;
    vertical-align: middle !important;
}

.form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #dee2e6 !important;
    opacity: 1 !important; /* Firefox */
}

.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #dee2e6 !important;
}

.form-control::-ms-input-placeholder { /* Microsoft Edge */
    color: #dee2e6 !important;
}

.form-control-sm::-ms-input-placeholder { /* Microsoft Edge */
    color: #dee2e6 !important;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #dee2e6 !important;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #dee2e6 !important;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #dee2e6 !important;
}

.form-control-plaintext {
    color: #666;
    background-color: transparent !important;
}

.multiselect-disabled {
    background-color: #e9ecef !important;
}

.disabled-edit {
    background-color: #E4F1FF !important;
    /*color: #000 !important;*/
}

.disabled-edit-color {
    color: #000 !important;
}

.disabled-add {
    background-color: #fff !important;
    /*color: #000 !important;*/
}

.disabled-add-color {
    color: #000 !important;
}

/* Css step chi tiết*/
.box-row {
    display: flex;
    justify-content: space-between;
    width: 70%;
    margin: auto;
    color: #fff;
}

.box-button {
    display: flex;
    align-items: center;
}

.box-label {
    text-align: center;
    font-weight: 400;
}

.box {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
}

.box-icon {
    width: 30px;
    height: 30px;
    padding: 8px;
    margin-bottom: 8px;
    border-radius: 50%;
    border: 2px solid #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}

@media (max-width: 480px) {
    .box {
        width: 16px;
        height: 16px;
    }

    .box-icon {
        width: 16px;
        height: 16px;
    }

    svg {
        width: 16px;
        height: 16px;
    }

    body {
        font-size: 0.8em;
    }
}

.box-tag {
    flex-grow: 1;
    min-width: 20px;
    height: 2px;
    background-color: #fff;
}

.box:first-child .box-tag-left {
    background-color: white;
}

.box:last-child .box-tag-right {
    background-color: white;
}

.bg-dinhky {
    background-color: #AFCBF2;
}

.title-small-dinhky:after, .title-small-dinhky:before {
    content: "";
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    height: 5px;
    position: relative;
    top: 3px;
    background: #AFCBF2 !important;
}

/*#region Menu setup */

.second-menu-config {
    border-top: 2px solid #58a755;
    background: #CFE2FF;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.second-menu-config a {
    color: #666;
}

.second-menu-config .item {
    border-right: 2px solid #fff;
    -webkit-box-flex: 1 !important;
    -ms-flex: 1 1 auto !important;
    flex: 1 1 auto !important;
    position: relative;
    max-width:200px;
    width:180px;
}

.second-menu-config .item .active {
    background-color: #9EC5FE;
    color:#fff;
}

.second-menu-config .nav-page {
    color: #666;
    text-transform: uppercase;
    font-weight: 700;
    padding: 10px 0;
    display: block;
    height: 46px;
    border-bottom: 2px solid #fff;
}

.second-menu-config .three-menu.menu-two .nav-link.active {
    background: #6EA8FE;
    color: #fff;
    display: block;
    height: 100%;
}

.second-menu-config .three-menu.menu-two .nav-link.active:after {
    border-color: #6EA8FE;
}

.second-menu-config .three-menu.menu-two .nav-link.active:before {
    border-top-color: #6EA8FE;
}

/*.second-menu-config .item:last-child .nav-page {
    background: #CFE2FF;
}*/

.second-menu-config .three-menu .nav-item {
    border: 0;
    position: relative;
    height: 40px;
}

.bg-menu-three-config {
    background-color: #EAF2FF !important;
    height: 40px !important;
    padding: 5px;
}

.second-menu-config .three-menu.menu-two .nav-link {
    padding: 0.5rem 20px 0;
    display: block;
    height: 100%;
    background: #EAF2FF;
}

.bg-menu1 {
    background-color: #CFE2FF !important;
    
}

.bg-menu2 {
    background-color: #6EA8FE !important;
}

.tag {
    background: #EFEFEF !important;
    border: 1px solid #CED4DA;
    border-radius: 4px;
}

.tag:hover {
    background: #D1E4FF !important;
    border-color: #9EC5FE !important;
}

.tag-active {
    background: #D1E4FF !important;
    border-color: #9EC5FE !important;
}

.badge-outline-blue {
    border: 1px solid #6EA8FE !important;
    color: #6EA8FE !important;
}

.w-label-180 {
    max-width: 180px !important;
}

.box-vitri {
    background: #E9ECEF;
    border-radius: 8px;
}

.config .page-link {
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #6EA8FE;
    background-color: #fff;
    border: 1px solid #dee2e6;
}

    .config .page-link:hover {
        z-index: 2;
        color: #6EA8FE;
        text-decoration: none;
        background-color: #e9ecef;
        border-color: #dee2e6;
    }

.config .page-item.active .page-link {
    /* z-index: 3; */
    color: #fff;
    background-color: #6EA8FE !important;
    border-color: #6EA8FE !important;
}

.config .btn-info {
    color: #fff;
    background-color: #6EA8FE;
    border-color: #6EA8FE;
}

.config .back-icon a {
    padding-left: 1rem;
    font-size: 24px;
    color: #ccc;
}

.config .back-icon a:hover {
    color: #6EA8FE;
}

.config a {
    color: #6EA8FE;
}

.config .custom-control-label:before {
    border: 1px solid #6EA8FE;
}

.config .custom-control-input:checked ~ .custom-control-label:before {
    color: #fff;
    border-color: #6EA8FE;
    background-color: #6EA8FE;
}

.config .bg-light {
    background-color: #f8f9fa !important;
    border: 2px solid #EAF2FF;
}

.config .text-info {
    color: #6EA8FE !important;
}

.config .w-40 {
    width: 40% !important;
}
.config .w-25 {
    width: 25% !important;
}
.config .w-18 {
    width: 18% !important;
}
.w-55 {
    width: 55% !important;
}
.config .btnSaveOrder
{
    opacity:.5;
}

.config .btnSaveOrder:hover {
    opacity: 1;
    color: #6EA8FE;
}
.config .second-Menu5 .active {
    color: #6EA8FE;
}
.ui-corner-all
{
    z-index:9999 !important
}
.config .title-menu4 {
    color: #666;
    text-transform: uppercase;
    /* font-weight: 700; */
    white-space: nowrap;
    position: absolute;
    left: 0;
    background: #ECECEC;
    height: 40px;
    line-height: 40px;
    padding: 0 20px;
}
.config .title-menu4:after, .config .title-menu4:before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 21px solid #ECECEC;
    right: -12px;
    top: 0px;
}
.config .title-menu4:after {
    border-left: 12px solid #ECECEC;
    right: -12px;
}

.config .title-menu4:after, .config .title-menu4:before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 10px solid #ECECEC;
    right: -9px;
    top: 0px;
}
.second-menu-config .submenu.start {
    /*left: 175px !important;*/
}

.tooltipDS {
    display: inline;
    position: relative;
}

.tooltipDS:hover:after {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    background: #9EC5FE;
    border-radius: 8px;
    color: #fff;
    content: attr(title);
    transform: translatex(-50%);
    font-size: 16px;
    padding: 5px;
    width: 200px;
    position: absolute;
    left: 50%;
    bottom: 40px;
}

.tooltipDS:hover:before {
    border: solid;
    border-color: #9EC5FE transparent;
    border-width: 6px 6px 0 6px;
    content: "";
    left: 50%;
    bottom: 35px;
    position: absolute;
    font-size: 12px;
    transform: translatex(-50%);
}
.second-menu-config .barmenu {
    min-width: inherit !important;
    left: 50% !important;
    transform: translateX(-50%) !important;
    text-transform: uppercase !important;
}
.second-menu-config .dropdown-item {
    text-transform: uppercase !important;
}
.p-2 {
    padding: .5rem !important;
    background: #fff;
}

.second-MenuTS {
    margin-top: -1rem !important;
    text-transform: uppercase;
    border: 1px solid #ccc !important;
    background: #F8F9FB;
}

.ts .second-menu-config .nav-page {
    color: #666;
    text-transform: uppercase;
    font-weight: 700;
    padding: 10px 0;
    display: block;
    height: 46px;
    border-bottom: 0px solid #fff;
}

.ts .second-menu-config .item .active {
    background-color: #9EC5FE;
    color: #fff;
}
/*#endregion*/

/*#region Menu setup TS */

.second-menu-configTS {
    border-top: 2px solid #58a755;
    background: #DCDCDC;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

    .second-menu-configTS a {
        color: #666;
    }

    .second-menu-configTS .item {
        border-right: 1px solid #BCBCBC;
        -webkit-box-flex: 1 !important;
        -ms-flex: 1 1 auto !important;
        flex: 1 1 auto !important;
        position: relative;
        max-width: 200px;
        width: 180px;
    }

    .second-menu-configTS .item .active {
        background-color: #fff;
        color: #58a755;
        border-top: 2px solid #58a755;
    }

    .second-menu-configTS .nav-page {
        color: #666;
        text-transform: uppercase;
        font-weight: 700;
        padding: 10px 0;
        display: block;
        height: 46px;
        border-bottom: 2px solid #fff;
    }

    .second-menu-configTS .three-menu.menu-two .nav-link.active {
        background: #6EA8FE;
        color: #fff;
        display: block;
        height: 100%;
    }

        .second-menu-configTS .three-menu.menu-two .nav-link.active:after {
            border-color: #6EA8FE;
        }

        .second-menu-configTS .three-menu.menu-two .nav-link.active:before {
            border-top-color: #6EA8FE;
        }

    /*.second-menu-configTS .item:last-child .nav-page {
    background: #CFE2FF;
}*/

    .second-menu-configTS .three-menu .nav-item {
        border: 0;
        position: relative;
        height: 40px;
    }

.bg-menu-three-config {
    background-color: #EAF2FF !important;
    height: 40px !important;
    padding: 5px;
}

.second-menu-configTS .three-menu.menu-two .nav-link {
    padding: 0.5rem 20px 0;
    display: block;
    height: 100%;
    background: #EAF2FF;
}



.config .page-link {
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #6EA8FE;
    background-color: #fff;
    border: 1px solid #dee2e6;
}

    .config .page-link:hover {
        z-index: 2;
        color: #6EA8FE;
        text-decoration: none;
        background-color: #e9ecef;
        border-color: #dee2e6;
    }

.config .page-item.active .page-link {
    /* z-index: 3; */
    color: #fff;
    background-color: #6EA8FE !important;
    border-color: #6EA8FE !important;
}

.config .btn-info {
    color: #fff;
    background-color: #6EA8FE;
    border-color: #6EA8FE;
}

.config .back-icon a {
    padding-left: 1rem;
    font-size: 24px;
    color: #ccc;
}

    .config .back-icon a:hover {
        color: #6EA8FE;
    }

.config a {
    color: #6EA8FE;
}

.config .custom-control-label:before {
    border: 1px solid #6EA8FE;
}

.config .custom-control-input:checked ~ .custom-control-label:before {
    color: #fff;
    border-color: #6EA8FE;
    background-color: #6EA8FE;
}

.config .bg-light {
    background-color: #f8f9fa !important;
    border: 2px solid #EAF2FF;
}

.config .text-info {
    color: #6EA8FE !important;
}

.config .w-40 {
    width: 40% !important;
}

.config .w-25 {
    width: 25% !important;
}

.config .w-18 {
    width: 18% !important;
}

.config .btnSaveOrder {
    opacity: .5;
}

    .config .btnSaveOrder:hover {
        opacity: 1;
        color: #6EA8FE;
    }

.config .second-Menu5 .active {
    color: #6EA8FE;
}

.config .title-menu4 {
    color: #666;
    text-transform: uppercase;
    /* font-weight: 700; */
    white-space: nowrap;
    position: absolute;
    left: 0;
    background: #ECECEC;
    height: 40px;
    line-height: 40px;
    padding: 0 20px;
}

    .config .title-menu4:after, .config .title-menu4:before {
        content: "";
        position: absolute;
        width: 0;
        height: 0;
        border-top: 20px solid transparent;
        border-bottom: 20px solid transparent;
        border-left: 21px solid #ECECEC;
        right: -12px;
        top: 0px;
    }

    .config .title-menu4:after {
        border-left: 12px solid #ECECEC;
        right: -12px;
    }

    .config .title-menu4:after, .config .title-menu4:before {
        content: "";
        position: absolute;
        width: 0;
        height: 0;
        border-top: 20px solid transparent;
        border-bottom: 20px solid transparent;
        border-left: 10px solid #ECECEC;
        right: -9px;
        top: 0px;
    }

.second-menu-configTS .submenu.start {
    /*left: 175px !important;*/
}



.second-menu-configTS .barmenu {
    min-width: inherit !important;
    left: 50% !important;
    transform: translateX(-50%) !important;
    text-transform: uppercase !important;
}

.second-menu-configTS .dropdown-item {
    text-transform: uppercase !important;
}



.second-MenuTS {
    margin-top: -1rem !important;
    text-transform: uppercase;
    border: 1px solid #ccc !important;
    background: #F8F9FB;
}

.ts .second-menu-configTS .nav-page {
    /*color: #666;
    text-transform: uppercase;
    font-weight: 700;
    padding: 10px 0;
    display: block;
    height: 46px;*/
    border-bottom: 1px solid #BCBCBC;
}

/*.ts .second-menu-configTS .item .active {
    background-color: #9EC5FE;
    color: #fff;
}*/
.fillter .tag {
    font-weight: bold;
    color: #666;
    background: #fff !important;
    border-color: #ccc !important;
}
.fillter .tag-active, .fillter .tag:hover {
    background: #58A754 !important;
    border-color: #58A754 !important;
    color:#fff;
    font-weight:bold;
    position:relative;
}
.fillter .tag-active:before {
    display: block;
    content: "";
    border-top: .4em solid #58A754;
    border-right: .5em solid transparent;
    border-bottom: 0;
    border-left: .5em solid transparent;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: -.4rem;
}

.filltersub .tag {
    color: #666;
    background: #fff !important;
    /*border-color: #ccc !important;*/
}

.filltersub .tag-active, .filltersub .tag:hover {
    background: #D6EDD1 !important;
    border:0px;
    color: #666;
}

.qlhangmuc, .qldanhmuc {
    border: 1px solid #ccc !important;
    background: #F8F9FB;
}
a.disabled {
    pointer-events: none;
    cursor: default;
    opacity:0.2;
}
/*#endregion*/

.second-Menu1 .nav-quanly a.active span:before {
    display: block;
    content: "";
    border-top: .3em solid #555;
    border-right: .5em solid transparent;
    border-bottom: 0;
    border-left: .5em solid transparent;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: -.8rem;
}
.second-Menu1 .nav-quanly a.active span:after {
    height: 4px;
    width: 100%;
    content: "";
    background: #555;
    position: absolute;
    bottom: -.5rem;
    left: 0;
}

.Priority .level1 {
    color: #ff8178 !important;
}
.Priority .level2 {
    color: #0061AE !important;
}

.w-80 {
    width: 80% !important;
}

.w-65 {
    width: 65% !important;
}

.w-45 {
    width: 45% !important;
}
.TTDX1 {
    font-size:11px;
}
.TTDX2 {
    font-size: 11px;
    color: #ff8178 !important;
    font-weight: bold;
}
.TTDX3 {
    font-size: 11px;
    color: #0070C0;
    font-weight: bold;
}
.TTDX4 {
    font-size: 11px;
    color: #C65911;
}
.TTDX5 {
    font-size: 11px;
    color: #C65911;
}
.TTDX6 {
    font-size: 11px;
    color: #C00000;
    font-weight: bold;
}
.TTDX7 {
    font-size: 11px;
    color: black;
    font-weight: bold;
}
.TTDX8 {
    font-size: 11px;
    color: #808080;
    font-weight: bold;
}
.bgDuyet {
    background: #D6F3D5 !important;
}
.bgTT1phan {
    background: #FFF0C9 !important;
}
.bg-blue-20 {
    background-color: #F1F5FF !important
}
.item-quanly__company .text-blue.text-uppercase {
    font-size: 15px;
}
.form-control {
    border-radius: 4px;
    border-color: #C1C1C1 !important;
    background: #fff;
}
.menu-taichinh a.nav-link.active, .menu-taichinh a.nav-link:hover {
    color: #58a755;
    background: #fff;
    text-transform: uppercase;
}
.menu-taichinh a.nav-link {
    color: #444;
    position: relative;
    margin: 0 .5rem;
    text-transform: uppercase;
}

.bodylist tr:hover {
    background: #F2F8FF !important;
    cursor:pointer;
}
.chitietduyetchi .hr {
    margin-top: 0rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid rgba(0,0,0,.1);
}
.mw-960 {
    max-width: 960px;
    margin: 0 auto;
}
.opacity-active
{
    opacity:1;
}

.border-active {
    border: 2px solid #989898 !important;
    background: #fff !important;
}
/*.opacity-active .title-small {
    color: #212121 !important;
}*/   
.opacity-active .border-active {
    border: 2px solid #A4BEA3 !important;
    background: #ECF6ED !important;
}
.border-active-cd {
    border: 1px solid #989898 !important;
}
.opacity-active .border-active-cd {
    border: 2px solid #A4BEA3 !important;
}
.text-green-none {
    color: #A2DEA0 !important;
}
.opacity-active .text-green-none {
    color: #58a755 !important;
}
.opacity-active .border-active .h6 {
    color: #212121 !important;
}
.border-active-cd .Duyetchicap1, .Duyetchicap2, .Duyetchicap3, .Duyetchicap4 {
    color: #989898 !important;
}

.border-active-sub {
    border: 1px solid #989898 !important;
    background: #fff !important;
}

.object-active .border-active-sub {
    border: 2px solid #000 !important;
    background: #ECF6ED !important;
}
.object-active .title-small {
    color: #212121 !important;
}   
.object-active .border-active-sub .h6 {
    color: #212121 !important;
}
.chitietduyetchi .object-active select {
    color: #212121 !important;
    font-weight:bold;
}
.border-bottom {
    border-bottom: 1px dotted;
}
.popover {
    max-width: 380px !important;
}
.bg-trans {
    background: #ECF6ED !important;
}

.color-active, .color-non-active {
    color: #989898 !important;
}

.opacity-active .color-active {
    color: #212121 !important;
}
.mw-600 {
    max-width: 600px;
    margin: 0 auto;
    top: 15% !important;
    height: 500px !important;
}
.qlc .second-menu {
    border-top: 2px solid #76B799;
    background: #fff;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    border-bottom: 1px solid #76B799;
}
.qlc .second-menu .small a.nav-link {
    color: #444;
    padding: 0px;
}
.menu-cong a.nav-link.active, .menu-taichinh a.nav-link:hover {
    color: #58a755;
    background: #fff;
    text-transform: uppercase;
}
.qlc .second-menu .pull-left .nav-link {
    display: block;
    padding: .89rem 1rem;
}
.qlc .second-menu .small a.nav-link {
    color: #444;
    padding: 4px;
    text-transform:none;
}
.qlc .second-menu .small a.nav-link.active {
    background-color: #76B799;
    color: #fff !important;
    padding:4px;
}
.qlc .second-menu .small a.nav-link.active:before {
    content: "";
    position: absolute;
    bottom: -5px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 4px solid #76B799;
}

.qlc .custom-control-input:checked ~ .custom-control-label:before {
    color: #fff;
    border-color: #76B799;
    background-color: #76B799;
}
.qlc a:hover {
    color: #76B799;
}
.qlc .text-info {
    color: #76B799 !important;
}
.menu-cong a.nav-link {
    color: #444;
    position: relative;
    margin: 0 .5rem;
    text-transform: uppercase;
}
.menu-cong a.nav-link.active {
    background-color: #76B799;
    color: #fff;
}
.menu-cong .text-primary {
    color: #76B799 !important;
}
.menu-cong a.nav-link.active:before {
    content: "";
    position: absolute;
    bottom: -8px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 8px solid #76B799;
}

.bgDuyet_cong {
    background: #E7FBF2 !important;
}